### Method

# WebKit2 WebContext get_process_model

#### Declaration [src]

    WebKitProcessModel
    webkit_web_context_get_process_model (
      WebKitWebContext* context
    )

#### Description [src]

Returns the current process model.

For more information about this value see webkit_web_context_set_process_model().

Available since: | 2.4

#### Return value

Returns: | `WebKitProcessModel`
| The current `WebKitProcessModel`.